Wx::GLCanvas(3pm)

NAME
Wx::GLCanvas - interface to wxWidgets' OpenGL canvas

SYNOPSIS
    use OpenGL; # or any other module providing OpenGL API
    use Wx::GLCanvas;

DESCRIPTION
The documentation for this module is included in the main wxPerl distribution (wxGLCanvas).

AUTHOR
Mattia Barbon <mbarbon@cpan.org>

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.